local ElitistGroup = select(2, ...)
ElitistGroup.VALID_ACHIEVEMENTS = {
	[1504] = true, -- Ingvar the Plunderer kills (Heroic Utgarde Keep)
	[1505] = true, -- Keristrasza kills (Heroic Nexus)
	[1506] = true, -- Anub'arak kills (Heroic Azjol-Nerub)
	[1507] = true, -- Herald Volazj kills (Heroic Ahn'kahet)
	[1508] = true, -- The Prophet Tharon'ja kills (Heroic Drak'Tharon Keep)
	[1509] = true, -- Cyanigosa kills (Heroic Violet Hold)
	[1510] = true, -- Gal'darah kills (Heroic Gundrak)
	[1511] = true, -- Sjonnir the Ironshaper kills (Heroic Halls of Stone)
	[1512] = true, -- Loken kills (Heroic Halls of Lightning)
	[1513] = true, -- Ley-Guardian Eregos kills (Heroic Oculus)
	[1514] = true, -- King Ymiron kills (Heroic Utgarde Pinnacle)
	[1515] = true, -- Mal'Ganis defeated (Heroic CoT: Stratholme)
	[2136] = true, -- Glory of the Hero
	[4027] = true, -- The Black Knight kills (Heroic Trial of the Champion)
	[4714] = true, -- Bronjahm kills (Heroic Forge of Souls)
	[4716] = true, -- Devourer of Souls kills (Heroic Forge of Souls)
	[4519] = true, -- Heroic: The Forge of Souls
	[4719] = true, -- Ick and Krick kills (Heroic Pit of Saron)
	[4721] = true, -- Scourgelord Tyrannus kills (Heroic Pit of Saron)
	[4728] = true, -- Forgemaster Garfrost kills (Heroic Pit of Saron)
	[4520] = true, -- Heroic: The Pit of Saron
	[4723] = true, -- Falric kills (Heroic Halls of Reflection)
	[4725] = true, -- Marwyn kills (Heroic Halls of Reflection)
	[4727] = true, -- Lich King escapes (Heroic Halls of Reflection)
	[4521] = true, -- Heroic: The Halls of Reflection
	[1361] = true, -- Anub'Rekhan kills (Naxxramas 10 player)
	[1362] = true, -- Grand Widow Faerlina kills (Naxxramas 10 player)
	[1363] = true, -- Maexxna kills (Naxxramas 10 player)
	[1364] = true, -- Patchwerk kills (Naxxramas 10 player)
	[1371] = true, -- Grobbulus kills (Naxxramas 10 player)
	[1372] = true, -- Gluth kills (Naxxramas 10 player)
	[1373] = true, -- Thaddius kills (Naxxramas 10 player)
	[1365] = true, -- Noth the Plaguebringer kills (Naxxramas 10 player)
	[1369] = true, -- Heigan the Unclean kills (Naxxramas 10 player)
	[1370] = true, -- Loatheb kills (Naxxramas 10 player)
	[1374] = true, -- Instructor Razuvious kills (Naxxramas 10 player)
	[1366] = true, -- Gothik the Harvester kills (Naxxramas 10 player)
	[1375] = true, -- Four Horsemen kills (Naxxramas 10 player)
	[1376] = true, -- Sapphiron kills (Naxxramas 10 player)
	[1377] = true, -- Kel'Thuzad kills (Naxxramas 10 player)
	[576] = true, -- The Fall of Naxxramas (10 player)
	[2187] = true, -- The Undying
	[1392] = true, -- Sartharion kills (Chamber of the Aspects 10 player)
	[2051] = true, -- The Twilight Zone (10 player)
	[1391] = true, -- Malygos kills (10 player)
	[1874] = true, -- You Don't Have An Eternity (10 player)
	[2856] = true, -- Flame Leviathan kills (Ulduar 10 player)
	[2857] = true, -- Razorscale kills (Ulduar 10 player)
	[2858] = true, -- Ignis the Furnace Master kills (Ulduar 10 player)
	[2859] = true, -- XT-002 Deconstructor kills (Ulduar 10 player)
	[2860] = true, -- Assembly of Iron kills (Ulduar 10 player)
	[2868] = true, -- Auriaya kills (Ulduar 10 player)
	[2861] = true, -- Kologarn kills (Ulduar 10 player)
	[2862] = true, -- Hodir victories (Ulduar 10 player)
	[2863] = true, -- Thorim victories (Ulduar 10 player)
	[2864] = true, -- Freya victories (Ulduar 10 player)
	[2865] = true, -- Mimiron victories (Ulduar 10 player)
	[2866] = true, -- General Vezax kills (Ulduar 10 player)
	[2869] = true, -- Yogg-Saron kills (Ulduar 10 player)
	[2867] = true, -- Algalon the Observer kills (Ulduar 10 player)
	[2894] = true, -- The Secrets of Ulduar (10 player)
	[2903] = true, -- Champion of Ulduar
	[4028] = true, -- Victories over the Beasts of Northrend (Trial of the Crusader 10 player)
	[4032] = true, -- Lord Jaraxxus kills (Trial of the Crusader 10 player)
	[4036] = true, -- Victories over the Faction Champions (Trial of the Crusader 10 player)
	[4040] = true, -- Val'kyr Twins kills (Trial of the Crusader 10 player)
	[4044] = true, -- Times completed the Trial of the Crusader (10 player)
	[3917] = true, -- Call of the Crusade (10 player)
	[4396] = true, -- Onyxia's Lair (10 player)
	[4639] = true, -- Lord Marrowgar kills (Icecrown 10 player)
	[4643] = true, -- Lady Deathwhisper kills (Icecrown 10 player)
	[4644] = true, -- Gunship Battle victories (Icecrown 10 player)
	[4645] = true, -- Deathbringer kills (Icecrown 10 player)
	[4646] = true, -- Festergut kills (Icecrown 10 player)
	[4647] = true, -- Rotface kills (Icecrown 10 player)
	[4650] = true, -- Professor Putricide kills (Icecrown 10 player)
	[4648] = true, -- Blood Prince Council kills (Icecrown 10 player)
	[4651] = true, -- Blood Queen Lana'thel kills (Icecrown 10 player)
	[4649] = true, -- Valithria Dreamwalker rescues (Icecrown 10 player)
	[4652] = true, -- Sindragosa kills (Icecrown 10 player)
	[4653] = true, -- Victories over the Lich King (Icecrown 10 player)
	--[4527] = true, -- The Frostwing Halls (10 player)
	--[4528] = true, -- The Plagueworks (10 player)
	--[4529] = true, -- The Crimson Hall (10 player)
	--[4531] = true, -- Storming the Citadel (10 player)
	[4532] = true, -- Fall of the Lich King (10 player)
	[4016] = true, -- Earth, Wind & Fire (10 player)
	[1753] = true, -- Archavon the Stone Watcher kills (Wintergrasp 10 player)
	[2870] = true, -- Emalon the Storm Watcher kills (Wintergrasp 10 player)
	[4074] = true, -- Koralon the Flame Watcher kills (Wintergrasp 10 player)
	[4657] = true, -- Toravon the Ice Watcher kills (Wintergrasp 10 player)
	[1368] = true, -- Anub'Rekhan kills (Naxxramas 25 player)
	[1380] = true, -- Grand Widow Faerlina kills (Naxxramas 25 player)
	[1386] = true, -- Maexxna kills (Naxxramas 25 player)
	[1367] = true, -- Patchwerk kills (Naxxramas 25 player)
	[1381] = true, -- Grobbulus kills (Naxxramas 25 player)
	[1378] = true, -- Gluth kills (Naxxramas 25 player)
	[1388] = true, -- Thaddius kills (Naxxramas 25 player)
	[1387] = true, -- Noth the Plaguebringer kills (Naxxramas 25 player)
	[1382] = true, -- Heigan the Unclean kills (Naxxramas 25 player)
	[1385] = true, -- Loatheb kills (Naxxramas 25 player)
	[1384] = true, -- Instructor Razuvious kills (Naxxramas 25 player)
	[1379] = true, -- Gothik the Harvester kills (Naxxramas 25 player)
	[1383] = true, -- Four Horsemen kills (Naxxramas 25 player)
	[1389] = true, -- Sapphiron kills (Naxxramas 25 player)
	[1390] = true, -- Kel'Thuzad kills (Naxxramas 25 player)
	[577] = true, -- The Fall of Naxxramas (25 player)
	[2186] = true, -- The Immortal
	[1393] = true, -- Sartharion kills (Chamber of the Aspects 25 player)
	[2054] = true, -- The Twilight Zone (25 player)
	[1394] = true, -- Malygos kills (25 player)
	[1875] = true, -- You Don't Have An Eternity (25 player)
	[2872] = true, -- Flame Leviathan kills (Ulduar 25 player)
	[2873] = true, -- Razorscale kills (Ulduar 25 player)
	[2874] = true, -- Ignis the Furnace Master kills (Ulduar 25 player)
	[2884] = true, -- XT-002 Deconstructor kills (Ulduar 25 player)
	[2885] = true, -- Assembly of Iron kills (Ulduar 25 player)
	[2882] = true, -- Auriaya kills (Ulduar 25 player)
	[2875] = true, -- Kologarn kills (Ulduar 25 player)
	[2879] = true, -- Mimiron victories (Ulduar 25 player)
	[3256] = true, -- Hodir victories (Ulduar 25 player)
	[3257] = true, -- Thorim victories (Ulduar 25 player)
	[3258] = true, -- Freya victories (Ulduar 25 player)
	[2880] = true, -- General Vezax kills (Ulduar 25 player)
	[2883] = true, -- Yogg-Saron kills (Ulduar 25 player)
	[2881] = true, -- Algalon the Observer kills (Ulduar 25 player)
	[2895] = true, -- The Secrets of Ulduar (25 player)
	[2904] = true, -- Conqueror of Ulduar
	[4031] = true, -- Victories over the Beasts of Northrend (Trial of the Crusader 25 player)
	[4034] = true, -- Lord Jaraxxus kills (Trial of the Crusader 25 player)
	[4038] = true, -- Victories over the Faction Champions (Trial of the Crusader 25 player)
	[4042] = true, -- Val'kyr Twins kills (Trial of the Crusader 25 player)
	[4046] = true, -- Times completed the Trial of the Crusader (25 player)
	[3916] = true, -- Call of the Crusade (25 player)
	[4397] = true, -- Onyxia's Lair (25 player)
	[4641] = true, -- Lord Marrowgar kills (Icecrown 25 player)
	[4655] = true, -- Lady Deathwhisper kills (Icecrown 25 player)
	[4660] = true, -- Gunship Battle victories (Icecrown 25 player)
	[4663] = true, -- Deathbringer kills (Icecrown 25 player)
	[4666] = true, -- Festergut kills (Icecrown 25 player)
	[4669] = true, -- Rotface kills (Icecrown 25 player)
	[4678] = true, -- Professor Putricide kills (Icecrown 25 player)
	[4672] = true, -- Blood Prince Council kills (Icecrown 25 player)
	[4681] = true, -- Blood Queen Lana'thel kills (Icecrown 25 player)
	[4675] = true, -- Valithria Dreamwalker rescues (Icecrown 25 player)
	[4683] = true, -- Sindragosa kills (Icecrown 25 player)
	[4687] = true, -- Victories over the Lich King (Icecrown 25 player)
	--[4604] = true, -- Storming the Citadel (25 player)
	--[4605] = true, -- The Plagueworks (25 player)
	--[4606] = true, -- The Crimson Hall (25 player)
	--[4607] = true, -- The Frostwing Halls (25 player)
	[4608] = true, -- Fall of the Lich King (25 player)
	[4017] = true, -- Earth, Wind & Fire (25 player)
	[1754] = true, -- Archavon the Stone Watcher kills (Wintergrasp 25 player)
	[3236] = true, -- Emalon the Storm Watcher kills (Wintergrasp 25 player)
	[4075] = true, -- Koralon the Flame Watcher kills (Wintergrasp 25 player)
	[4658] = true, -- Toravon the Ice Watcher kills (Wintergrasp 25 player)
	[2941] = true, -- I Choose You, Steelbreaker (10 player)
	[3056] = true, -- Orbit-uary (10 player)
	[3058] = true, -- Heartbreaker (10 player)
	[3158] = true, -- One Light in the Darkness (10 player)
	[3159] = true, -- Alone in the Darkness (10 player)
	[3179] = true, -- Knock, Knock, Knock on Wood (10 player)
	[3180] = true, -- Firefighter (10 player)
	[3181] = true, -- I Love the Smell of Saronite in the Morning (10 player)
	[3004] = true, -- He Feeds On Your Tears (10 player)
	[4030] = true, -- Victories over the Beasts of Northrend (Trial of the Grand Crusader 10 player)
	[4033] = true, -- Lord Jaraxxus kills (Trial of the Grand Crusader 10 player)
	[4037] = true, -- Victories over the Faction Champions (Trial of the Grand Crusader 10 player)
	[4041] = true, -- Val'kyr Twins kills (Trial of the Grand Crusader 10 player)
	[4045] = true, -- Times completed the Trial of the Grand Crusader (10 player)
	[3918] = true, -- Call of the Grand Crusade (10 player)
	[3809] = true, -- A Tribute to Mad Skill (10 player)
	[3810] = true, -- A Tribute to Insanity (10 player)
	[4080] = true, -- A Tribute to Dedicated Insanity
	[4640] = true, -- Lord Marrowgar kills (Heroic Icecrown 10 player)
	[4654] = true, -- Lady Deathwhisper kills (Heroic Icecrown 10 player)
	[4659] = true, -- Gunship Battle victories (Heroic Icecrown 10 player)
	[4662] = true, -- Deathbringer kills (Heroic Icecrown 10 player)
	[4665] = true, -- Festergut kills (Heroic Icecrown 10 player)
	[4668] = true, -- Rotface kills (Heroic Icecrown 10 player)
	[4677] = true, -- Professor Putricide kills (Heroic Icecrown 10 player)
	[4671] = true, -- Blood Prince Council kills (Heroic Icecrown 10 player)
	[4680] = true, -- Blood Queen Lana'thel kills (Heroic Icecrown 10 player)
	[4674] = true, -- Valithria Dreamwalker rescues (Heroic Icecrown 10 player)
	[4684] = true, -- Sindragosa kills (Heroic Icecrown 10 player)
	[4686] = true, -- Victories over the Lich King (Heroic Icecrown 10 player)
	--[4628] = true, -- Heroic: Storming the Citadel (10 player)
	--[4629] = true, -- Heroic: The Plagueworks (10 player)
	--[4630] = true, -- Heroic: The Crimson Hall (10 player)
	--[4631] = true, -- Heroic: The Frostwing Halls (10 player)
	[4636] = true, -- Heroic: Fall of the Lich King (10 player)
	[2944] = true, -- I Choose You, Steelbreaker (25 player)
	[3057] = true, -- Orbit-uary (25 player)
	[3059] = true, -- Heartbreaker (25 player)
	[3163] = true, -- One Light in the Darkness (25 player)
	[3164] = true, -- Alone in the Darkness (25 player)
	[3187] = true, -- Knock, Knock, Knock on Wood (25 player)
	[3188] = true, -- I Love the Smell of Saronite in the Morning (25 player)
	[3189] = true, -- Firefighter (25 player)
	[3005] = true, -- He Feeds On Your Tears (25 player)
	[4029] = true, -- Victories over the Beasts of Northrend (Trial of the Grand Crusader 25 player)
	[4035] = true, -- Lord Jaraxxus kills (Trial of the Grand Crusader 25 player)
	[4039] = true, -- Victories over the Faction Champions (Trial of the Grand Crusader 25 player)
	[4043] = true, -- Val'kyr Twins kills (Trial of the Grand Crusader 25 player)
	[4047] = true, -- Times completed the Trial of the Grand Crusader (25 player)
	[3812] = true, -- Call of the Grand Crusade (25 player)
	[3818] = true, -- A Tribute to Mad Skill (25 player)
	[3819] = true, -- A Tribute to Insanity (25 player)
	[4642] = true, -- Lord Marrowgar kills (Heroic Icecrown 25 player)
	[4656] = true, -- Lady Deathwhisper kills (Heroic Icecrown 25 player)
	[4661] = true, -- Gunship Battle victories (Heroic Icecrown 25 player)
	[4664] = true, -- Deathbringer kills (Heroic Icecrown 25 player)
	[4667] = true, -- Festergut kills (Heroic Icecrown 25 player)
	[4670] = true, -- Rotface kills (Heroic Icecrown 25 player)
	[4679] = true, -- Professor Putricide kills (Heroic Icecrown 25 player)
	[4673] = true, -- Blood Prince Council kills (Heroic Icecrown 25 player)
	[4682] = true, -- Blood Queen Lana'thel kills (Heroic Icecrown 25 player)
	[4676] = true, -- Valithria Dreamwalker rescues (Heroic Icecrown 25 player)
	[4685] = true, -- Sindragosa kills (Heroic Icecrown 25 player)
	[4688] = true, -- Victories over the Lich King (Heroic Icecrown 25 player)
	--[4632] = true, -- Heroic: Storming the Citadel (25 player)
	--[4633] = true, -- Heroic: The Plagueworks (25 player)
	--[4634] = true, -- Heroic: The Crimson Hall (25 player)
	--[4635] = true, -- Heroic: The Frostwing Halls (25 player)
	[4637] = true, -- Heroic: Fall of the Lich King (25 player)
}

